Subject: [dhcwg] review of draft-ietf-dhc-rfc3315bis-05 chapter 20

From: Francis Dupont <[email-masked]>
Date: Thu, 04 Aug 2016 15:26:00 +0200

Here is the review of draft-ietf-dhc-rfc3315bis-05 chapter 20 (was
chapter 22 in RFC 3315) DHCP Options pages 85-114.

- 20.5 IA_TA page 91: the "that is, at most one address from each prefix
 assigned to the link to which the client is attached." was moved
 to 20.4 IA_NA. Should the text be duplicated instead?

- 20.7 ORO page 94: wording/missing text in:

  Other top-level Options MUST appear in the Option Request option or
  the will not be sent by the server.
  ^^^^^^^^

  (IMHO it is "they will", i.e., the -> they)

- 20.22 IA_PD (from RFC 3633): the RFC2461 reference must be updated to
 RFC4861 (BTW the section numbering is the same, i.e., doesn't need to
 be updated)

Regards

[email-masked]